---
layout: mockup
title: "Migration Assitant"
permalink: migration-assistant/
theme: Adwaita/Adwaita.css
wallpaper: flowerbed
---

{%- include widgets/_panel.html -%}

<!-- css -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<a class="button text-button" id="">Cancel</a>
		</div>
		<div class="title-group"><span class="title">Migration Assistant</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/migration-assistant/" class="button text-button suggested-action" id="">Next</a>
		</div>
	</div>
	<div class="content">
		<div class="view">
			
		</div>
	</div>
</div>